@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial;
	text-align: left;
	margin: 0,0,0,0;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	background: url(../images/bg.jpg) repeat fixed top center;
}
h1 {
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: left;
	margin: 0,0,0,0;
	font-weight: normal
}
h2 {
	font-size: 16px;
	color: #CCC;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: centre;
	margin: 0,0,0,0;
}
a {
	font-family: Arial;
	font-size: 13px;
	color: #FF0;
	text-align: left;
}
a:link {
	text-decoration: none;
	text-align: left;
}
a:visited {
	text-decoration: none;
	color: #FF0;
	text-align: left;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #FF0;
	text-align: left;
}

@media print{

body, #content, #container {
   width: 100%;
   margin: 0;
   float: none;
   background: #fff url(none);
}

#topnav, #navbar, #nav, #sidebar, .ad, .noprint {
   display: none; 
}

body {
   font: 1em Georgia, "Times New Roman", Times, serif;
   color: #000; 
}

h1,h2,h3,h4,h5,h6 {
   font-family: Helvetica, Arial, sans-serif;
   color: #000;
}
h1 { font-size: 250%; }
h2 { font-size: 175%; }
h3 { font-size: 135%; }
h4 { font-size: 100%; font-variant: small-caps; }
h5 { font-size: 100%; }
h6 { font-size: 90%; font-style: italic; }


a:link, a:visited {
   color: #00c;
   font-weight: bold;
   text-decoration: underline; }
#content a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
}


} 